@charset "UTF-8";
/* Header */
header {
  position: sticky;
  top: 0;
  height: calc(var(--unit-row) * 4);
}
@media (min-width: 768px) {
  header {
    height: calc(var(--unit-row) * 3);
  }
}
header {
  padding: 0 var(--unit-row);
  z-index: 5;
  background: var(--surface-tint);
}
header h1 {
  font-family: "Pretendard";
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
  color: var(--primary);
}
header > a {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
header a:hover {
  color: var(--primary);
}

.header_default {
  height: calc(var(--unit-row) * 4);
}
@media (min-width: 768px) {
  .header_default {
    height: calc(var(--unit-row) * 3);
  }
}
.header_default .hamberger {
  position: relative;
  gap: 11.5px;
}
.header_default .hamberger > div {
  width: 20px;
  height: 2px;
  background: var(--text-default);
  transition: all 0.5s;
}
.header_default .hamberger > div.active {
  background: var(--primary);
}
.header_default .hamberger > div.active:first-child {
  transform-origin: top left;
  rotate: 45deg;
}
.header_default .hamberger > div.active:last-child {
  transform-origin: bottom left;
  rotate: -45deg;
}

.header_pc {
  position: relative;
  padding: 0 calc(var(--unit-row) * 3);
}
.header_pc a[href="/index.html"] {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.header_pc .links {
  gap: var(--unit-pc-gutter);
}
.header_pc .links div:hover {
  color: var(--primary);
}

/* Header */
/* Footer */
footer {
  background-color: var(--surface-tint);
}

.footer_box {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer_cta {
  text-align: center;
  width: 100%;
  padding: 20px 0;
  border-top: 1px solid var(--text-default);
  border-bottom: 1px solid var(--text-default);
}

.footer_content {
  width: 460px;
  display: flex;
  flex-direction: column;
  padding-top: 40px;
}

.footer_menu_container {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-bottom: 20px;
}

.footer_menu {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.footer_menu_item {
  display: flex;
  gap: 8px;
}

.footer_sns {
  display: flex;
  gap: 10px;
}

.footer_sns img {
  width: 20px;
  height: 20px;
}

.footer_info {
  display: flex;
  padding-bottom: 20px;
  height: 100%;
}

.footer_info_item {
  display: flex;
  width: 180px;
}

.footer_info_item2 {
  width: 216px;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.4s ease, opacity 0.3s ease;
}

.footer_menu_item .pre_bold_14,
.footer_info_item .pre_bold_14 {
  font-size: 12px;
}

.footer_info_item .material-icons.icon_16 {
  transition: transform 0.3s ease;
  cursor: pointer;
}

.footer_info_item.active .material-icons.icon_16 {
  transform: scaleX(-1);
}

.footer_info_item.active + .footer_info_item2 {
  max-height: 500px;
  opacity: 1;
}

@media (min-width: 768px) {
  .footer_cta h2::after {
    content: " 통합 맵 바로가기";
  }
  .footer_menu {
    gap: 16px;
  }
  .footer_menu_container {
    gap: 20px;
  }
  .footer_content {
    width: 768px;
    flex-direction: row;
    gap: 30px;
  }
  .footer_sns img {
    width: 24px;
    height: 24px;
  }
  .footer_info_item {
    width: 166px;
  }
  .footer_info_item2 {
    width: 270px;
  }
}
@media (min-width: 1280px) {
  .footer_content {
    width: 1280px;
    justify-content: center;
    gap: 250px;
  }
  .footer_menu_item .pre_bold_14,
  .footer_menu_item .pre_reg_12,
  .footer_info_item .pre_bold_14,
  .footer_info_item .pre_reg_12 {
    font-size: 14px;
  }
  .footer_cta .pre_reg_14 {
    font-size: 20px;
  }
  .footer_sns img {
    width: 40px;
    height: 40px;
  }
  .footer_info_item {
    width: 200px;
  }
}
/* Footer */
/* Navigation */
nav {
  width: 100%;
  height: 100%;
  position: fixed;
  top: calc(var(--unit-row) * 4);
  left: 0;
  z-index: 10;
}
@media (min-width: 768px) {
  nav {
    top: calc(var(--unit-row) * 3);
  }
}
nav .container {
  width: 100%;
  padding: calc(var(--unit-row) * 2) 0;
  gap: 22px;
}
@media (min-width: 768px) {
  nav .container {
    padding: calc(var(--unit-row) * 3) 0;
    gap: 95px;
  }
}
nav .menu_wrapper {
  width: 10%;
  gap: calc(var(--unit-row) * 2);
}
@media (min-width: 768px) {
  nav .menu_wrapper {
    gap: var(--unit-row);
  }
}
nav .menu_wrapper {
  color: var(--text-muted);
}
nav .menu_wrapper .navs,
nav .menu_wrapper .links {
  gap: calc(var(--unit-row) * 2);
}
nav .menu_wrapper .navs {
  padding-bottom: calc(var(--unit-row) * 2);
  border-bottom: 1px solid var(--stroke);
}
nav .menu_wrapper .navs li {
  gap: 5px;
  cursor: pointer;
}
nav .menu_wrapper .navs .circle {
  width: 5px;
  height: 5px;
  background: var(--gradient);
}
nav .menu_wrapper .navs input {
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip-path: inset(50%);
  border: 0;
}
nav .menu_wrapper .navs label {
  cursor: pointer;
}
nav .active {
  color: var(--text-default);
  font-weight: 700;
}
@media (min-width: 1280px) {
  nav .menu_wrapper .links {
    display: none;
  }
}
nav .menu_wrapper .links a {
  gap: 0;
  transition: 0.3s ease-out;
}
@media (min-width: 1280px) {
  nav .menu_wrapper .links a {
    font-size: 18px;
  }
}
nav .menu_wrapper .links a:hover {
  font-weight: 700;
  gap: 10px;
}
nav .tab {
  width: 60%;
  gap: calc(var(--unit-row) * 2);
}
nav .tab .categories_wrapper {
  width: 100%;
  gap: 20px 114px;
  grid-template-columns: none;
}
nav .tab .categories_wrapper > a {
  color: var(--secondary-muted);
  font-style: underline;
}
nav .tab .categories_wrapper > a:hover {
  font-weight: 700;
}
nav .type_wrapper {
  gap: var(--unit-row) 0;
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 768px) {
  nav .type_wrapper {
    gap: calc(var(--unit-row) * 2) 0;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1280px) {
  nav .type_wrapper {
    gap: calc(var(--unit-row) * 2) 0;
    grid-template-columns: repeat(4, 1fr);
  }
}
nav .type_wrapper .type_round {
  gap: 5px;
}
nav .type_wrapper .type_round .type_image {
  background: var(--surface-bg);
  border: 1px solid var(--stroke);
  width: 68px;
  height: 68px;
}
@media (min-width: 768px) {
  nav .type_wrapper .type_round .type_image {
    width: 75px;
    height: 75px;
  }
}
@media (min-width: 1280px) {
  nav .type_wrapper .type_round .type_image {
    width: 100px;
    height: 100px;
  }
}
nav .type_wrapper .type_square .type_image {
  background: var(--surface-bg);
  border: 1px solid var(--stroke);
  width: 100px;
  height: 43px;
}
@media (min-width: 768px) {
  nav .type_wrapper .type_square .type_image {
    width: 110px;
    height: 47px;
  }
}
@media (min-width: 1280px) {
  nav .type_wrapper .type_square .type_image {
    width: 130px;
    height: 56px;
  }
}
@media (min-width: 768px) {
  nav .type_wrapper .type_round .type_text,
  nav .type_wrapper .type_square .type_text {
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  nav .type_wrapper .type_round .type_text,
  nav .type_wrapper .type_square .type_text {
    font-size: 16px;
  }
}

/* Navigation */
/* Side Bar */
.floating_sidebar * {
  box-sizing: border-box;
}

.side_bar {
  width: 46px;
  position: fixed;
  right: 0px;
  bottom: 80px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  z-index: 9999;
  transition: opacity 0.3s ease, transform 0.3s ease;
}

/* 스크롤 숨김 */
.side_bar.hide {
  opacity: 0;
  pointer-events: none;
}

/* TOP */
.side_bar .top_btn {
  width: 46px;
  height: 46px;
  border: none;
  cursor: pointer;
  border-radius: 999px;
  border: 1px solid var(--text-muted);
  background: var(--surface-tint);
  display: flex;
  align-items: center;
  justify-content: center;
}

/* MENU */
.side_bar .menu_item {
  width: 46px;
  height: 46px;
  display: flex;
  align-items: center;
  overflow: hidden;
  border-radius: 999px;
  transition: width 0.35s ease, transform 0.35s ease;
}

.side_bar .menu_item .icon {
  width: 46px;
  height: 46px;
  border: none;
  cursor: pointer;
  border-radius: 999px;
  border: 1px solid var(--text-muted);
  background: var(--surface-tint);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.side_bar .menu_item .text {
  opacity: 0;
  max-width: 0;
  overflow: hidden;
  white-space: nowrap;
  text-decoration: none;
  color: var(--surface-tint);
  transition: 0.35s ease;
}

/* 활성화 */
.side_bar .menu_item.active {
  width: fit-content;
  transform: translateX(calc(-100% + 46px));
  background: linear-gradient(90deg, var(--primary-muted), var(--secondary));
}

.side_bar .menu_item.active .text {
  opacity: 1;
  max-width: 200px;
  padding: 0 25px 0 15px;
}

@media (min-width: 768px) {
  .side_bar {
    width: 54px;
    bottom: 80px;
  }
  .side_bar .top_btn {
    width: 54px;
    height: 54px;
  }
  .side_bar .menu_item {
    width: 54px;
    height: 54px;
  }
  .side_bar .menu_item .icon {
    width: 54px;
    height: 54px;
  }
  .side_bar .menu_item.active {
    transform: translateX(calc(-100% + 54px));
  }
}
@media (min-width: 1200px) {
  .side_bar {
    width: 60px;
    bottom: 100px;
  }
  .side_bar .top_btn {
    width: 60px;
    height: 60px;
  }
  .side_bar .menu_item {
    width: 60px;
    height: 60px;
  }
  .side_bar .menu_item .icon {
    width: 60px;
    height: 60px;
  }
  .side_bar .menu_item.active {
    transform: translateX(calc(-100% + 60px));
  }
}
/* Side Bar */
/* Product Card */
.product_card {
  width: 100%;
  /* Image Slider */
}
.product_card .image_slider {
  width: 100%;
  height: 260px;
  aspect-ratio: 440/260;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  transition: box-shadow 0.3s ease-out;
}
.product_card .image_slider:hover {
  box-shadow: 0 4px 15px var(--primary-muted);
}
.product_card .image_slider > a {
  position: absolute;
  inset: 0;
  z-index: 2;
}
.product_card ul {
  width: max-content;
  height: 100%;
}
.product_card li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.product_card {
  /* Image Slider */
  /* Actions */
}
.product_card .actions {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 5px 10px;
  box-sizing: border-box;
  pointer-events: none;
}
.product_card .ar_btn,
.product_card .wish_icon,
.product_card .image_next,
.product_card .image_prev {
  pointer-events: auto;
}
.product_card .actions .bottom,
.product_card .actions .top {
  width: 100%;
}
.product_card .actions .top .badge {
  font-family: "Montserrat";
  font-weight: 700;
  font-style: italic;
  animation: pulse 0.5s 0s alternate infinite;
}
@keyframes pulse {
  from {
    text-shadow: none;
    background: var(--gradient-light);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  to {
    text-shadow: 0px 0px 5px var(--secondary-muted);
    background: var(--gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}
.product_card .actions .top .wish_btn {
  gap: 5px;
}
@media (min-width: 768px) {
  .product_card .actions .top .wish_btn {
    gap: 3px;
  }
}
.product_card .actions .top .wish_btn {
  color: var(--secondary);
}
.product_card .actions .top .wish_btn .wish_icon {
  padding: 0 3px;
  background: var(--surface-tint);
}
@media (min-width: 768px) {
  .product_card .actions .top .wish_btn .like_count {
    font-size: 12px;
  }
}
.product_card .actions .ar_btn {
  padding: 0 7px;
  color: var(--surface-tint);
  background: var(--primary);
}
.product_card .actions .ar_btn:active {
  background: var(--surface-tint);
  color: var(--primary);
}
.product_card .actions .slider_btns {
  width: 100%;
  padding: 0;
  margin: 0;
  transform: translateY(-50%);
  color: var(--primary-muted);
}
.product_card .actions .image_next {
  right: 10px;
}
.product_card .actions .image_prev {
  left: 10px;
}
.product_card .actions .read_only_pagers {
  bottom: 50%;
}
.product_card .actions .read_only_pagers .read_only_pager {
  display: inline-block;
  width: 25px;
  height: 2px;
  background: var(--dim-bg);
  margin: 0 1px;
  transition: all 0.3s;
}
.product_card .actions .read_only_pagers .read_only_pager_active {
  background: var(--primary-muted);
}
.product_card {
  /* Actions */
  /* Info */
}
.product_card .info {
  gap: var(--unit-row);
}
.product_card .info .tags {
  gap: 5px;
  color: var(--text-muted);
}
.product_card .info .tags .tag {
  background: var(--stroke);
  padding: 2px 6px;
  border-radius: 4px;
}
.product_card .info .details {
  gap: var(--unit-row);
  padding: 0 5px;
}
.product_card .info .details .color_options {
  gap: var(--unit-m-gutter);
}
.product_card .info .details .color_options .color {
  width: 20px;
  height: 20px;
  background: var(--text-default);
}
.product_card .info .details .cart_btn {
  color: var(--secondary);
}
.product_card .info .details .name {
  max-width: 50%;
}
.product_card {
  /* Info */
}

/* Product Card */